/*--
	Theme Name: theme50907
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.service-box.home-services-box h2 {
	width: 100% !important;
  	min-height: 60px !important;
  	vertical-align: middle;
}

.search-form input[type="submit"] {
	background-color: #F3B606;
}

@media only screen and (max-width: 481px) {
	h4.call-us, .search-form {
		display: none !important;
	}
}

@media only screen and (max-width: 480px) {
	h4.call-us, .search-form {
		display: none !important;
	}
}